Package Details: albert-git v0.17.2.r10.g83e6ceb1-1

Git Clone URL: https://aur.archlinux.org/albert-git.git (read-only, click to copy)
Package Base: albert-git
Description: A sophisticated standalone keyboard launcher.
Upstream URL: https://github.com/albertlauncher
Licenses: GPL
Conflicts: albert
Provides: albert
Submitter: m3thodic
Maintainer: m3thodic
Last Packager: m3thodic
Votes: 2
Popularity: 0.005518
First Submitted: 2019-04-11 23:21
Last Updated: 2021-09-29 02:17

Latest Comments

kaipee2 commented on 2021-05-08 12:08

Edit : I've resolved this issue by reinstalling with yay and choosing to clean build.

I'm having some problems updating this package.

Submodule 'plugins' (https://github.com/albertlauncher/plugins.git) registered for path 'plugins'
Cloning into '/home/kaipee/.cache/yay/albert-git/src/albert/plugins'...done.
fatal: git upload-pack: not our ref 54277edd2953a1fe40124e7f138d5fc14e137948
fatal: remote error: upload-pack: not our ref 54277edd2953a1fe40124e7f138d5fc14e137948
Fetched in submodule path 'plugins', but it did not contain 54277edd2953a1fe40124e7f138d5fc14e137948. Direct fetching of that commit failed.

eathtespagheti commented on 2021-02-04 21:40

Hi I've updated the PKGBUIL to build from master and to add conflict for albert-minimal package, you can find it here: https://gitlab.com/eathtespagheti/albert-git

manuelschneid3r commented on 2020-12-27 12:36

You should not expect the dev branch to be stable. Join and report your issues in the Albert chats.

kristerv commented on 2020-11-16 12:35

Can't install, crashes.

[...]yay/albert-git/src/albert/plugins/virtualbox/src/extension.cpp:160:138: error: no matching function for call to ‘nsDerivedSafe<IMachine>::LaunchVMProcess(nsCOMPtr<ISession>&, const ushort*, const ushort*, nsGetterAddRefs<IProgress>)’

I tried installing virtualbox itself, didn't help.

All of the error: https://pastebin.com/cVZYC0Y1